header{
	height: 100vh;
}

.header-img {
	position: absolute;
	height: 100vh;
	width: 100vw;
	object-fit: cover;
	filter: brightness(0.9);
}

.contact{
	position: absolute;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 5%;
}

.phone{
	vertical-align: middle;
	text-align: left;
	width: 40%;
	padding-left: 5%;
}

.phone a{
	color: var(--text-color);
	text-decoration: none;
	position: relative;
}

.phone a:hover{
	color: var(--text-color);	
}

.phone a::after{
	content: '';
	height: 2px;
	width: 0;
	background: var(--main-brand-color);
	position: absolute;
	bottom: 0;
	left: 0;
	transition: 150ms ease-in-out;
}

.phone a:hover::after{
	width: 100%;
}

.mail{
	vertical-align: middle;
	text-align: right;
	width: 60%;
	padding-right: 5%;
}

.mail a{
	color: var(--text-color);
	text-decoration: none;
	position: relative;
}

.mail a:hover{
	color: var(--text-color);
}

.mail a::after{
	content: '';
	height: 2px;
	width: 0;
	background: var(--main-brand-color);
	position: absolute;
	bottom: 0;
	left: 0;
	transition: 150ms ease-in-out;
}

.mail a:hover::after{
	width: 100%;
}

.head_contents{
	position: relative;
	height: 100vh;
   display: flex;
   flex-direction: column;
   justify-content: space-between;
   align-items: center;
	top: 5%;
}

.title{
	position: relative;
	margin-top: 10%;
   display: flex;
   justify-content: space-between;
   align-items: center;
	flex-direction: column;	
}

.logo{
	width: 50%;
}

.menu_button{
	margin-top: 48px;
	display: none;
}

#toggle_menu{
	display: none;
}

nav{
	margin-top: 48px;
}

nav ul{
	list-style: none;
	display: flex;
	gap: 20px;
}

nav a{
	color: var(--text-color);
	text-decoration: none;
	position: relative;
	padding: 3px;
}

nav a:hover{
	color: var(--text-color);
}

nav a::after{
	content: '';
	height: 2px;
	width: 0;
	background: var(--main-brand-color);
	position: absolute;
	bottom: 0;
	left: 0;
	transition: 150ms ease-in-out;
}

nav a:hover::after{
	width: 100%;
}

.headline {
	position: relative;
	color: var(--text-color);
	font-family: 'Liberation Serif', sans-serif;
	font-size: 48px;
	font-style: italic;
	text-shadow: none;
	margin-bottom: 96px;
	text-align: center;
}

@media(max-width: 800px){

	.phone{
		font-size: 16px;	
	}
	.mail{
		font-size: 16px;	
	}
	.logo{
		width: 70%;
	}
	.title{
		margin-top: 20%;	
	}
	nav ul{
		display: none;	
		font-size: 20px;
	}
	#toggle_menu:checked ~ nav ul{
		display: flex;	
	}
	.menu_button{
		display: block;	
	}
	.headline{
		font-size: 36px;	
	}
}